
.parallax_1 {
   background-image: url("../incs/images/services1.jpg"); 

background-position:center;   background-attachment: fixed;width:100%;
  background-repeat: no-repeat;
  background-size: cover;
}
.parallax_2 {
     background-image: url("../incs/images/services.jpg");
	  background-attachment: fixed;background-position:center; 
	    background-repeat: no-repeat;
  background-size: cover;
}
.parallax_3{
      background-image: url("../incs/images/pricing.jpg");
	  background-attachment: fixed;background-position:center; 
	    background-repeat: no-repeat;
  background-size: cover;
}
.parallax_4{
      background-image: url("../incs/images/contact.jpg");
	  background-attachment: fixed;background-position:center;
	    background-repeat: no-repeat;
  background-size: cover;
}
.packageContainer{width:800px; margin:auto; overflow:auto;}
.packages{width:200px;  margin:auto;float:left;border:solid #000 1px; text-align:center; margin:5px;}
.packageName{background:rgba(0,111,38,0.5);width:100%; border-bottom:solid #000 1px;border-top:solid #000 1px;padding:10px; text-shadow: 1px 2px #000; font-family: 'Maven Pro', sans-serif; font-size:18px;}
.packagePrice{width:100%; padding:10px;  text-shadow: 1px 2px #000; background:rgba(30,30,30,0.5); color:#fefefe; border-bottom:solid #111 1px;border-top:solid #111 1px; font-size:14px;}
.packageDesc{color:#000; width:80%; padding:10px; margin:auto; background:#fefefe; font-size:14px; border-radius:10px; margin-bottom:10px; font-size:12px;}
.packageDescX{width:80%; padding:10px; margin:auto; background:#777; font-size:14px; border-radius:10px; margin-bottom:10px; font-size:12px;text-shadow: 1px 1px #000; }
.check{float:left;}
.enquire{background:rgba(0,111,38,0.5);width:100%; border-bottom:solid #000 1px;border-top:solid #000 1px;padding:10px; text-shadow: 1px 2px #000; font-family: 'Maven Pro', sans-serif; font-size:14px;}
.packages:hover > .enquire  {
    background:rgba(30,30,30,0.5);
}
.packages:hover > .packageName  {
     background:rgba(30,30,30,0.5);
}
.packages:hover > .packagePrice {
   background:rgba(0,111,38,0.5)
}
.packages:hover {
    cursor:pointer;
}

.contentColor{color:#fefefe;background-color:rgba(0,0,0,0.7); overflow:auto;}
.m2{font-size:10px; vertical-align:top;}
